/*******************************************
/*
/*  CSS: colors and styles
/*  Skrollr theme for GetSimple CMS
/*  v0.5
/*  Author: Alexander Amatuni
/*  http://get-simple.info/forums/showthread.php?tid=6986
/******************************************/

/**************************
/*  General + reset
**************************/
body {
    font-family: 'Roboto Condensed', sans-serif;
}

p, ul, ol, blockquote, pre, table, h3 {margin-bottom: 0.5em;}

a {
    color: #EDAC79;
    transition:         background-color 0.3s ease, color 0.3s ease;
    -moz-transition:    background-color 0.3s ease, color 0.3s ease;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
}
a:hover {color: #90715C;}

h1, h2 {
    text-transform: uppercase;
    margin-bottom: 0.3em;
}

h1 {
    color: #232122;
}

h2 {
    color: #8A8A95;
}

h3 {
    color: #90715C;
    font-size: 1.3em;
}

img {
    max-width: 100%;
    height: auto;
}


blockquote {
    border-left: 0.5em solid #EDAC79;
    padding: 0.2em 0.1em 0.2em 0.6em;
    color: #EDAC79;
    font-style: italic;
}

pre {
    display: block;
    clear: both;
    background-color: #232122;
    color: #FFFFFF;
    padding: 0.2em 0.5em;
    border-left: 1em solid #90715C;
    text-align: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    text-align: left;
}

tr {border-bottom: 0.1em solid #DFDDE6;}

th {
    background-color: #DFDDE6;
    font-style: italic;
}

td, th {
    padding: 0.2em;
    font-size: 0.8em;
}

/**************************
/*  Navigation
**************************/
#nav {
    background: #dce5ea;
    box-shadow: 0.05em 0em 0.5em #dce5ea;
    font-family: 'Roboto Condensed', sans-serif;
}

#logo {
    text-align: center;
    text-transform: uppercase;
    padding: 0.1em;
    margin-bottom: 2em;
}

#logo a {
    color: #FFFFFF;
    font-size: 1.2em;
    text-decoration: none;
}

#logo:hover a {
    color: #EDAC79;
}

#nav ul {
    text-align: left;
    margin: 1em auto;
}

#nav ul li a {
    padding: 0.4em 2em 0.4em 1em;
    text-decoration: none;
    color: #212086;
}

#nav ul li:hover > a,
#nav ul li.current > a {
    background-color: #2957e0;
    color: #FFFFFF;
}

#nav ul li ul {
    background-color: #6699f7;
    font-size: 0.8em;
    margin-left: 1em;
}

#mobile-menu {
	width: 1.7em;
	height: 1.7em;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 14%, rgba(255,255,255,0) 16%, rgba(255,255,255,0) 42%, rgba(255,255,255,1) 43%, rgba(255,255,255,1) 57%, rgba(255,255,255,0) 58%, rgba(255,255,255,0) 85%, rgba(255,255,255,1) 86%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(14%,rgba(255,255,255,1)), color-stop(16%,rgba(255,255,255,0)), color-stop(42%,rgba(255,255,255,0)), color-stop(43%,rgba(255,255,255,1)), color-stop(57%,rgba(255,255,255,1)), color-stop(58%,rgba(255,255,255,0)), color-stop(85%,rgba(255,255,255,0)), color-stop(86%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,0) 16%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,0) 16%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,0) 16%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 14%,rgba(255,255,255,0) 16%,rgba(255,255,255,0) 42%,rgba(255,255,255,1) 43%,rgba(255,255,255,1) 57%,rgba(255,255,255,0) 58%,rgba(255,255,255,0) 85%,rgba(255,255,255,1) 86%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	/* edit this at
	http://www.colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,1+14,0+16,0+42,1+43,1+57,0+58,0+85,1+86,1+100;Custom
	*/
}

/**************************
/*  Pages
**************************/
#content {
    background: url(../images/background.jpg) no-repeat;
    background-size: cover;
}

#hero {
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
}

#hero h1 {
    margin-top: 2em;
    padding: 1em;
    font-size: 3em;
    text-transform: uppercase;
    color: #232122;
    background-color: rgba(237,172,121,0.7);
    text-shadow: 0.01em 0.1em 0.1em #232122;
}
    
#hero h2 {
    color: #FFFFFF;
    font-size: 1.1em;
    background: #232122;
    opacity: 0.5;
}

#wrapper {
	top: 10em;
}

.page-wrapper {
    padding: 2em 4em;
    margin: 0 3em;
    background: #FFFFFF;
    opacity: 0.96;
    color: #232122;
}

.page-wrapper .title {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #DFDDE6;
    color: #DFDDE6;
    font-size: 2em;
    margin-bottom: 1em;
}

section {
    margin: 1em 0em 3em;
}

/**************************
/*  Buttons
**************************/
a.button {
    padding: 0.6em;
    text-decoration: none;
    border-radius: 0.3em;
    margin: 0em 0.2em 0.2em;
    cursor: pointer;   
    font-family: 'Roboto Condensed', sans-serif;   
    display: inline-block;
}

a.button:hover,
a.button.style1:hover {
    color: #FFFFFF;
}

a.button, 
a.button.style1 {
    color: #DFDDE6;
    background: #232122; /* Old browsers */
    background: -moz-linear-gradient(top, #7f797e 0%, #232122 66%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f797e), color-stop(66%,#232122)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7f797e 0%,#232122 66%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7f797e 0%,#232122 66%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7f797e 0%,#232122 66%); /* IE10+ */
    background: linear-gradient(to bottom, #7f797e 0%,#232122 66%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f797e', endColorstr='#232122',GradientType=0 ); /* IE6-9 */      
}

a.button.style2 {
    color: #DFDDE6;
    background: #edac79; /* Old browsers */
    background: -moz-linear-gradient(top, #edac79 0%, #90715c 66%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edac79), color-stop(66%,#90715c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #edac79 0%,#90715c 66%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #edac79 0%,#90715c 66%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #edac79 0%,#90715c 66%); /* IE10+ */
    background: linear-gradient(to bottom, #edac79 0%,#90715c 66%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edac79', endColorstr='#90715c',GradientType=0 ); /* IE6-9 */    
}

a.button.style2:hover {color: #FFFFFF;}

a.button.style3 {
    color: #90715c;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #dfdde6 66%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(66%,#dfdde6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#dfdde6 66%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdde6',GradientType=0 ); /* IE6-9 */    
    border: 0.1em solid #dfdde6;
}

a.button.style3:hover {color: #232122;}

/**************************
/*  Forms
**************************/
fieldset {
    border-left: none;
    border-right: none;
    margin-bottom: 0.5em;
    padding: 1em 0em;
}

fieldset legend {
    padding-right: 0.4em;
    font-weight: bold;
}

form input[type='text'], form input[type='password'], form select, form textarea, form button {
    font-size: 1em;
    padding: 0.3em;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0.4em;
}

form label {margin-left: 0.3em;}

form button {
    color: #90715c;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #dfdde6 66%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(66%,#dfdde6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#dfdde6 66%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#dfdde6 66%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdde6',GradientType=0 ); /* IE6-9 */    
    border: 0.1em solid #dfdde6;
}

form button:hover {color: #232122;}

/**************************
/*  Responsive
**************************/
@media screen and (max-width: 64em) {
    body {
		font-size: 1.3em;
	}
	
    #nav {padding: 0.5em 1em;}
    
	#wrapper {
		top: 2em;
	}
    .page-wrapper {
        padding: 1em;
        margin: 0.2em 1em;
    }    
}